import React from 'react';
import SinglePostComponent from '../components/SinglePostComponent';

let SinglePost = ({ route }) => {
    //console.log(route.params.postid)
    return <SinglePostComponent postId={route.params.postid} />;
};

export default SinglePost;
